name: Recettes et Tours de Mains
type: livre
img: systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_cuisine.webp
effects: []
_id: 0ZXDS0ZXuHQ29IHn
system:
  description: >-
    <p style="text-align: justify;"><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">Qui ne
    conna&icirc;t les beignets de pattes de </span></span><span style="color:
    #191813; font-family: CaslonAntique;"><span style="font-size: 16px;
    letter-spacing: 1px;">canard de Pralinor le Go&ucirc;teux, ou son
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing:
    1px;">c&eacute;l&egrave;bre gratin d&rsquo;os de ch&egrave;vre ? Mais seuls
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">les plus
    ambitieux des cuisiniers osent encore </span></span><span style="color:
    #191813; font-family: CaslonAntique;"><span style="font-size: 16px;
    letter-spacing: 1px;">tenter sa recette d&rsquo;&laquo;Oiseau-oracle
    &agrave; </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">la
    Sacril&egrave;ge&raquo;.</span></span></p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rare
      frequence: 6
  competence: Cuisine
  auteur: Pralinor le Goûteux
  difficulte: -3
  points_de_tache: 12
  xp: 36
  niveau_minimum: null
  niveau_maximum: 8
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!0ZXDS0ZXuHQ29IHn'

